<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Pyscical_Address__c</fullName>
    <description>Physical location / address of the account.</description>
    <externalId>false</externalId>
    <inlineHelpText>Physical location / address of the account.</inlineHelpText>
    <label>Address</label>
    <length>255</length>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
